Subject: Trainer Candidate - Humera Shaikh
From: Humera Shaikh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 02:12:28 -0500

| | Tech Support Test

Name | Humera Shaikh
E-mail | [email-masked]
Phone Number | (+91) 9027790755
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sonepat, haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Icici prudential life insurance | Key relationship manager | Working | 33338
Previous Employer 1 | Getmyuni | Inside sales | 5 dec 2020 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Sorry, but I do not possess any experience in Quality. But I am very keen to look forward for this position and give my best.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation is when all the team members are located in different location and managing becomes difficult you are not able to guide and maintain the same level of performance of each individual. So we decided to overcome the situation by arranging some short trips and dinners together to know each other better and not necessarily the manager but the team members themselves can help each other. Contacting reporting manager is not only an option and you can take help of team members too.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service satisfies the customer and customer may approach you in future but great service helps to maintain the long term relationship not only with the person but with the company too.
What according to you makes you a good candidate for this position? | Because I do not only trust in completing the work on time. But the work should be completed with efficiency. The quality should be maintained in every inch of work. And I am also very good at tracking mistakes and error in any and try to solve it ASAP without hurting the sentiment.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |